» Ubuntu » Packages

Error

two or more packages specified (ruby-rhash quantal)